--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1770064921.8299'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1770046682.0001'
    into_interval: 1W
    time: '1770046682.11332'
  minmax: 
    max: '1770064921.7312'
    min: '1769978891.78533'
    mtime: '1770061261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1770064921.7312'
    path: 02STAMP
    type: new
  - 
    epoch: '1770064310.29567'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.meta
    type: new
  - 
    epoch: '1770064310.29426'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.readme
    type: new
  - 
    epoch: '1770064310.27911'
    path: id/E/EH/EHUELS/Sys-Async-Virt-Connection-TLS-0.0.1.tar.gz
    type: new
  - 
    epoch: '1770064310.27531'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1770063481.71607'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1770063481.68004'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1770063481.31229'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1770062342.19064'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1770062342.18022'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1770062342.11608'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1770062342.0296'
    path: 00whois.xml
    type: new
  - 
    epoch: '1770062342.01992'
    path: 00whois.html
    type: new
  - 
    epoch: '1770061965.14069'
    path: id/X/XM/XMATH/CHECKSUMS
    type: new
  - 
    epoch: '1770061964.66143'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1770061964.0484'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1770061962.63556'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1770061961.40604'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1770061959.35679'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1770061956.6649'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1770061953.20194'
    path: id/N/NK/NKH/CHECKSUMS
    type: new
  - 
    epoch: '1770061952.90609'
    path: id/N/NH/NHUBBARD/CHECKSUMS
    type: new
  - 
    epoch: '1770061952.84043'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1770061949.88881'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1770061948.22206'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1770061947.84299'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1770061946.82608'
    path: id/K/KE/KES/CHECKSUMS
    type: new
  - 
    epoch: '1770061945.64075'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1770061942.18273'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1770061941.36469'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1770061940.82786'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1770061939.77828'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1770061937.64503'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1770061935.87831'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1770059638.32082'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.meta
    type: new
  - 
    epoch: '1770059638.3191'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.readme
    type: new
  - 
    epoch: '1770059638.30109'
    path: id/L/LN/LNATION/Moonshine-Magic-0.10.tar.gz
    type: new
  - 
    epoch: '1770059636.90681'
    path: id/X/XM/XMATH/Data-Alias-1.29.meta
    type: new
  - 
    epoch: '1770059636.90538'
    path: id/X/XM/XMATH/Data-Alias-1.29.readme
    type: new
  - 
    epoch: '1770059636.88844'
    path: id/X/XM/XMATH/Data-Alias-1.29.tar.gz
    type: new
  - 
    epoch: '1770058361.73015'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1770057983.23282'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.meta
    type: new
  - 
    epoch: '1770057983.23124'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.readme
    type: new
  - 
    epoch: '1770057983.21953'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.3.0.tar.gz
    type: new
  - 
    epoch: '1770055408.96745'
    path: id/N/NH/NHORNE/CGI-Info-1.11.meta
    type: new
  - 
    epoch: '1770055408.96589'
    path: id/N/NH/NHORNE/CGI-Info-1.11.readme
    type: new
  - 
    epoch: '1770055408.94626'
    path: id/N/NH/NHORNE/CGI-Info-1.11.tar.gz
    type: new
  - 
    epoch: '1770054758.57645'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1770054735.11512'
    path: id/A/AB/ABEVERLEY/CHECKSUMS
    type: new
  - 
    epoch: '1770053141.99804'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.meta
    type: new
  - 
    epoch: '1770053141.9961'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.readme
    type: new
  - 
    epoch: '1770053141.9727'
    path: id/B/BL/BLIAKO/LaTeX-Easy-Templates-1.04.tar.gz
    type: new
  - 
    epoch: '1770051730.01993'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.meta
    type: new
  - 
    epoch: '1770051730.01799'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.readme
    type: new
  - 
    epoch: '1770051730.00572'
    path: id/N/NK/NKH/Data-TreeDumper-0.43.tar.gz
    type: new
  - 
    epoch: '1770051542.27597'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.tar.gz
    type: delete
  - 
    epoch: '1770051542.27339'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.readme
    type: delete
  - 
    epoch: '1770051542.27101'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.1.meta
    type: delete
  - 
    epoch: '1770051542.26852'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.26605'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.readme
    type: delete
  - 
    epoch: '1770051542.26361'
    path: id/E/EH/EHUELS/XDR-Gen-1.1.0.meta
    type: delete
  - 
    epoch: '1770051542.26126'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.25896'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.readme
    type: delete
  - 
    epoch: '1770051542.25613'
    path: id/E/EH/EHUELS/XDR-Gen-1.0.0.meta
    type: delete
  - 
    epoch: '1770051542.25377'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.tar.gz
    type: delete
  - 
    epoch: '1770051542.25148'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.readme
    type: delete
  - 
    epoch: '1770051542.24918'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.6.meta
    type: delete
  - 
    epoch: '1770051542.24658'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.tar.gz
    type: delete
  - 
    epoch: '1770051542.24417'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.readme
    type: delete
  - 
    epoch: '1770051542.24191'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.2.5.meta
    type: delete
  - 
    epoch: '1770051542.23955'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.tar.gz
    type: delete
  - 
    epoch: '1770051542.23734'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.readme
    type: delete
  - 
    epoch: '1770051542.2351'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.5.meta
    type: delete
  - 
    epoch: '1770051542.23269'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.tar.gz
    type: delete
  - 
    epoch: '1770051542.23045'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.readme
    type: delete
  - 
    epoch: '1770051542.22823'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.4.meta
    type: delete
  - 
    epoch: '1770051542.22564'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.tar.gz
    type: delete
  - 
    epoch: '1770051542.22265'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.readme
    type: delete
  - 
    epoch: '1770051542.2205'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.3.meta
    type: delete
  - 
    epoch: '1770051542.21831'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.tar.gz
    type: delete
  - 
    epoch: '1770051542.21618'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.readme
    type: delete
  - 
    epoch: '1770051542.21394'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.2.meta
    type: delete
  - 
    epoch: '1770051542.21183'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.tar.gz
    type: delete
  - 
    epoch: '1770051542.20969'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.readme
    type: delete
  - 
    epoch: '1770051542.20753'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.1.meta
    type: delete
  - 
    epoch: '1770051542.20504'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.tar.gz
    type: delete
  - 
    epoch: '1770051542.20294'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.readme
    type: delete
  - 
    epoch: '1770051542.20058'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v12.0.0.meta
    type: delete
  - 
    epoch: '1770051542.19812'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.tar.gz
    type: delete
  - 
    epoch: '1770051542.19597'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.readme
    type: delete
  - 
    epoch: '1770051542.19379'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.3.meta
    type: delete
  - 
    epoch: '1770051542.19151'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.tar.gz
    type: delete
  - 
    epoch: '1770051542.18873'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.readme
    type: delete
  - 
    epoch: '1770051542.17474'
    path: id/E/EH/EHUELS/Authen-SASL-2.1900.meta
    type: delete
  - 
    epoch: '1770050550.40343'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.meta
    type: new
  - 
    epoch: '1770050550.40198'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.readme
    type: new
  - 
    epoch: '1770050550.38285'
    path: id/K/KU/KUERBIS/Term-Choose-1.779.tar.gz
    type: new
  - 
    epoch: '1770045640.96873'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.meta
    type: new
  - 
    epoch: '1770045640.96732'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.readme
    type: new
  - 
    epoch: '1770045640.9477'
    path: id/D/DD/DDUMONT/Config-Model-TkUI-1.380.tar.gz
    type: new
  - 
    epoch: '1770044849.15976'
    path: id/D/DD/DDUMONT/Config-Model-2.156.meta
    type: new
  - 
    epoch: '1770044849.15821'
    path: id/D/DD/DDUMONT/Config-Model-2.156.readme
    type: new
  - 
    epoch: '1770044849.11639'
    path: id/D/DD/DDUMONT/Config-Model-2.156.tar.gz
    type: new
  - 
    epoch: '1770042578.92058'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001016.meta
    type: new
  - 
    epoch: '1770042578.919'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001016.readme
    type: new
  - 
    epoch: '1770042578.87123'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001016.tar.gz
    type: new
  - 
    epoch: '1770041475.35135'
    path: id/D/DD/DDUMONT/Config-Model-Tester-4.008.meta
    type: new
  - 
    epoch: '1770041475.34971'
    path: id/D/DD/DDUMONT/Config-Model-Tester-4.008.readme
    type: new
  - 
    epoch: '1770041475.33558'
    path: id/D/DD/DDUMONT/Config-Model-Tester-4.008.tar.gz
    type: new
  - 
    epoch: '1770040741.69727'
    path: id/N/NH/NHORNE/CGI-Info-1.06.tar.gz
    type: delete
  - 
    epoch: '1770040741.69442'
    path: id/N/NH/NHORNE/CGI-Info-1.06.readme
    type: delete
  - 
    epoch: '1770040741.67962'
    path: id/N/NH/NHORNE/CGI-Info-1.06.meta
    type: delete
  - 
    epoch: '1770038900.98836'
    path: id/N/NH/NHORNE/CGI-Info-1.10.meta
    type: new
  - 
    epoch: '1770038900.98695'
    path: id/N/NH/NHORNE/CGI-Info-1.10.readme
    type: new
  - 
    epoch: '1770038900.96728'
    path: id/N/NH/NHORNE/CGI-Info-1.10.tar.gz
    type: new
  - 
    epoch: '1770027794.35718'
    path: id/G/GB/GBROWN/App-rdapper-1.23.meta
    type: new
  - 
    epoch: '1770027794.35576'
    path: id/G/GB/GBROWN/App-rdapper-1.23.readme
    type: new
  - 
    epoch: '1770027794.33695'
    path: id/G/GB/GBROWN/App-rdapper-1.23.tar.gz
    type: new
  - 
    epoch: '1770024910.82275'
    path: id/A/AK/AKXLIX/Sisimai-v5.6.0.meta
    type: new
  - 
    epoch: '1770024910.8212'
    path: id/A/AK/AKXLIX/Sisimai-v5.6.0.readme
    type: new
  - 
    epoch: '1770024910.73276'
    path: id/A/AK/AKXLIX/Sisimai-v5.6.0.tar.gz
    type: new
  - 
    epoch: '1770024910.19195'
    path: id/S/SV/SVW/Log-Log4perl-Config-YamlConfigurator-v1.0.3.meta
    type: new
  - 
    epoch: '1770024910.19063'
    path: id/S/SV/SVW/Log-Log4perl-Config-YamlConfigurator-v1.0.3.readme
    type: new
  - 
    epoch: '1770024910.17592'
    path: id/S/SV/SVW/Log-Log4perl-Config-YamlConfigurator-v1.0.3.tar.gz
    type: new
  - 
    epoch: '1770018213.24525'
    path: id/U/UT/UTASHIRO/App-mdee-0.08.meta
    type: new
  - 
    epoch: '1770018213.24375'
    path: id/U/UT/UTASHIRO/App-mdee-0.08.readme
    type: new
  - 
    epoch: '1770018213.21814'
    path: id/U/UT/UTASHIRO/App-mdee-0.08.tar.gz
    type: new
  - 
    epoch: '1770017500.09877'
    path: id/L/LN/LNATION/Ancient-0.14.meta
    type: new
  - 
    epoch: '1770017499.98249'
    path: id/L/LN/LNATION/Ancient-0.14.tar.gz
    type: new
  - 
    epoch: '1770016395.72815'
    path: id/P/PE/PERLANCAR/App-PDFUtils-0.017.meta
    type: new
  - 
    epoch: '1770016395.72542'
    path: id/P/PE/PERLANCAR/App-PDFUtils-0.017.readme
    type: new
  - 
    epoch: '1770016395.70925'
    path: id/P/PE/PERLANCAR/App-PDFUtils-0.017.tar.gz
    type: new
  - 
    epoch: '1770015167.52182'
    path: id/U/UN/UNDEF/CHECKSUMS
    type: new
  - 
    epoch: '1770013969.26531'
    path: id/U/UT/UTASHIRO/App-chot-1.00.meta
    type: new
  - 
    epoch: '1770013969.26384'
    path: id/U/UT/UTASHIRO/App-chot-1.00.readme
    type: new
  - 
    epoch: '1770013969.25068'
    path: id/U/UT/UTASHIRO/App-chot-1.00.tar.gz
    type: new
  - 
    epoch: '1770011557.44544'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1770005026.56666'
    path: id/K/KI/KIMOTO/SPVM-0.990125.meta
    type: new
  - 
    epoch: '1770005026.56505'
    path: id/K/KI/KIMOTO/SPVM-0.990125.readme
    type: new
  - 
    epoch: '1770005026.43518'
    path: id/K/KI/KIMOTO/SPVM-0.990125.tar.gz
    type: new
  - 
    epoch: '1770000203.6527'
    path: id/S/SA/SANKO/Acme-Bitfield-v1.1.0.meta
    type: new
  - 
    epoch: '1770000203.65127'
    path: id/S/SA/SANKO/Acme-Bitfield-v1.1.0.readme
    type: new
  - 
    epoch: '1770000203.63613'
    path: id/S/SA/SANKO/Acme-Bitfield-v1.1.0.tar.gz
    type: new
  - 
    epoch: '1769999570.54342'
    path: id/U/UT/UTASHIRO/App-lms-0.99.meta
    type: new
  - 
    epoch: '1769999570.54187'
    path: id/U/UT/UTASHIRO/App-lms-0.99.readme
    type: new
  - 
    epoch: '1769999570.52463'
    path: id/U/UT/UTASHIRO/App-lms-0.99.tar.gz
    type: new
  - 
    epoch: '1769997540.35347'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.5.4.meta
    type: new
  - 
    epoch: '1769997540.33795'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.5.4.tar.gz
    type: new
  - 
    epoch: '1769997141.71834'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1769990854.66344'
    path: id/P/PE/PERLANCAR/App-FilenameUtils-0.003.meta
    type: new
  - 
    epoch: '1769990854.66143'
    path: id/P/PE/PERLANCAR/App-FilenameUtils-0.003.readme
    type: new
  - 
    epoch: '1769990854.64097'
    path: id/P/PE/PERLANCAR/App-FilenameUtils-0.003.tar.gz
    type: new
  - 
    epoch: '1769989674.32979'
    path: id/E/ET/ETJ/OpenGL-Modern-0.0402.meta
    type: new
  - 
    epoch: '1769989674.3284'
    path: id/E/ET/ETJ/OpenGL-Modern-0.0402.readme
    type: new
  - 
    epoch: '1769989674.2518'
    path: id/E/ET/ETJ/OpenGL-Modern-0.0402.tar.gz
    type: new
  - 
    epoch: '1769988727.59134'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.053004.meta
    type: new
  - 
    epoch: '1769988727.58977'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.053004.readme
    type: new
  - 
    epoch: '1769988727.55469'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-0.053004.tar.gz
    type: new
  - 
    epoch: '1769988091.91903'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-XS-0.003000.meta
    type: new
  - 
    epoch: '1769988091.91749'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-XS-0.003000.readme
    type: new
  - 
    epoch: '1769988091.89117'
    path: id/T/TO/TOBYINK/Sub-HandlesVia-XS-0.003000.tar.gz
    type: new
  - 
    epoch: '1769985745.30103'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.meta
    type: new
  - 
    epoch: '1769985745.2997'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.readme
    type: new
  - 
    epoch: '1769985745.28313'
    path: id/E/EH/EHUELS/Sys-Async-Virt-0.6.0.tar.gz
    type: new
  - 
    epoch: '1769984257.29451'
    path: id/K/KE/KES/Db-Access-0.01_03.tar.gz
    type: new
  - 
    epoch: '1769979139.07245'
    path: id/D/DE/DELTA/CHECKSUMS
    type: new
  - 
    epoch: '1769978891.80142'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.5.3.meta
    type: new
  - 
    epoch: '1769978891.78533'
    path: id/N/NH/NHUBBARD/App-sbozyp-1.5.3.tar.gz
    type: new
